Feature Flags

List Feature Flag User States

GET
/v0/project/{idOrSlug}/feature-flag-user-states

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

userIds*string|array<string>

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/feature-flag-user-states?userIds=string"
[  {    "featureFlagId": "string",    "name": "string",    "key": "string",    "enabled": true,    "variantKey": "string",    "variantValue": "string",    "updatedAt": "string"  }]
{  "_tag": "FeatureFlagValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}